Skip to main content
GET
/
webhooks
/
{projectId}
Get webhooks for a project
curl --request GET \
  --url https://api.fuse.io/api/v0/notifications/webhooks/{projectId} \
  --header 'API-SECRET: <api-secret>'
[
  {
    "projectId": "<string>",
    "webhookUrl": "<string>",
    "eventType": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.fuse.io/llms.txt

Use this file to discover all available pages before exploring further.

Headers

API-SECRET
string
required

The secret API key for authentication.

Path Parameters

projectId
string
required

The unique identifier of the project.

Query Parameters

apiKey
string
required

The public API key for authentication.

Response

List of all webhooks for the specified project.

projectId
string
webhookUrl
string
eventType
string